Subject: RTFM: Informal get-together at Minneapolis IETF

From: Nevil Brownlee <[email-masked]>
Date: Sat, 17 Mar 2001 10:49:18 +1200 (NZT)

Hello Cornelia:

The problem (as I see it) is that IESG doesn't think RTFM is widely
used, because no-one is selling an RTFM meter built into a router or
switch.  Without more (hardware) implementation experience, it's hard
to press for changes to the exisiting RTFM architecture.

To move forward, and do the new things we talked about at the BOF
in San Diego, it needs to be framed within a new Working Group.
Such a group would have a better chance of getting chartered.

Cheers, Nevil

+---------------------------------------------------------------------+
| Nevil Brownlee                     Director, Technology Development |
| Phone: +64 9 373 7599 x8941        ITSS, The University of Auckland |
|   FAX: +64 9 373 7425      Private Bag 92019, Auckland, New Zealand |
+---------------------------------------------------------------------C